body {
	background: url(../images/iowa-header.png);
	background-size: contain;
	background-repeat: no-repeat;
	margin: 0;
	min-height: 100%;
	min-width: 320px;
	height: 100%;
}

html,
body {
	height: 100%;
}

.container {
	position: relative;
	top: 20%;
	width: 98%;
	left: 1%;
	height: 60%;
	min-height: 550px;
	padding-bottom: 100px;
	box-sizing: content-box;
}

.login {
	width: 20%;
	min-width: 300px;
	height: 50%;
	min-height: 500px;
	background-color: white;
	border-radius: 30px;
	box-shadow: 0 0 6px rgb(207,207,207);
	text-align: center;
	margin: auto;
}

.login img {
	max-width: 95%;
	max-height: 95%;
}

.login hr {
	left: 5%;
	width: 90%;
	color: rgb(161, 32, 65);
}

.login strong {
	color: rgb(161, 32, 65);
	font-size: 40px;
	font-family: "Helvetica Neue", Arial;
	padding-bottom: 7px;
}

.space {
	min-height: 30px;
}

.space p {
	margin: 0;
}

.login span {
	color: rgb(77, 77, 79);
	font-size: 20px;
	font-family: "Helvetica Neue", Arial;
	font-weight: bold;
}

.login input {
	color: #45383c;
	border: 2px solid #ccc;
	margin: 8px;
	border-radius: 6px;
	width: 80%;
	font-size: 24px;
	min-height: 40px;
}

.login #loginbtn {
	background: #A12041;
	color: white;
	border: none;
}

.footer {
	width: 100%;
	position: fixed;
	height: 60px;
	bottom: 0;
	left: 0;
	text-align: center;
	background: #4D4D4F;
	color: white;
	font-size: 19px;
	font-family: "Helvetica Neue", Arial;
	font-weight: bold;
}

.links {
	position: fixed;
	width: 100%;
    height: 40px;
	bottom: 60px;
	text-align: center;
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 30%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 30%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 30%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}

.links a {
	white-space: nowrap;
}

.links a, span {
	color: rgb(77, 77, 79);
	font-size: 18px;
	font-family: "Helvetica Neue", Arial;
	font-weight: bold;
}

@media screen and (max-width: 626px), screen and (max-height: 667px){
	.login {
		min-height: 380px;
	}

	.login img {
		max-width: 70%;
	}

	.login hr {
		margin: 4px auto;
	}

	.container {
		top: 15%;
		min-height: 460px;
	}

	.login strong {
		display: inline-block;
		font-size: 28px;
		padding-bottom: 5px;
	}

	.login span {
		font-size: 14px;
	}

	.login input {
		margin: 2px 8px 4px;
	}

	.login input:not([type="submit"]) {
		font-size: 16px;
		min-height: 32px;
	}

	.login #loginbtn {
		font-size: 18px;
		margin-top: 8px;
	}

	.links {
		bottom: 60px;
		left: 1%;
		width: 98%;
	}

	.links a, span {
		font-size: 16px;
	}
}

@media screen and (max-width: 531px) {
	.links {
		height: 42px;
	}
}

@media screen and (max-width: 408px) {
	body {
		background-size: 100%;
	}

	.links {
		bottom: 60px;
		height: 42px;
	}
}

.error {
	position: absolute;
	top: 50%;
	width: 99%;
	text-align: center;
	font-size: 20px;
	font-family: "Helvetica Neue", Arial;
	font-weight: bold;
	color: rgb(161, 32, 65);
}

.logout {
	position: absolute;
	top: 50%;
	width: 99%;
	text-align: center;
	font-size: 20px;
	font-family: "Helvetica Neue", Arial;
	font-weight: bold;
	color: rgb(161, 32, 65);
}

.logout span {
	color: rgb(161, 32, 65);
}

.logout button {
	border: 2px solid #ccc;
	margin: 8px;
	border-radius: 6px;
	width: 150px;
	font-size: 24px;
	min-height: 40px;
	background: rgb(161, 32, 65);
	color: white;
	border: none;
	cursor: pointer;
}